using Pilz.UI.Telerik.Dialogs;
using System.Diagnostics.CodeAnalysis;

namespace Pilz.UI.Telerik.Extensions.Extensions;

public static class RadFlyoutBaseExtensions
{
    public static bool IsValid([NotNullWhen(true)] this RadFlyoutBase? @this)
    {
        return @this != null && @this.Result == DialogResult.OK;
    }
}
